uuid: cc063dc5-4d74-473b-8b16-fe943665b1d0
langcode: en
status: true
dependencies:
  config:
    - node.type.project
id: node.project.promote
field_name: promote
entity_type: node
bundle: project
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
